.block-challenge-123 .block-challenge-123__inner > .wp-block-heading {
	margin-bottom: 72px;
}

.block-challenge-123 .block-challenge-123__items {
	counter-reset: challengeItems;
}

.block-challenge-123 .block-challenge-123__items > * {
	background: var(--wp--preset--color--background);
	box-shadow: var(--wp--custom--box-shadow--1);
	border-radius: 20px;
	padding: 64px 24px 40px;
	position: relative;
	margin: 0;
}



.block-challenge-123 .block-challenge-123__items > *::before {
	counter-increment: challengeItems;
	content: counter(challengeItems);
	height: 86px;
	width: 86px;
	border-radius: 50%;
	color: var(--wp--preset--color--foreground);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 99;

	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);


	font-family: var(--wp--custom--typography--heading--font-family);
	font-size: var(--wp--custom--typography--heading--font-size);
	font-weight: var(--wp--custom--typography--heading--font-weight);
	letter-spacing: var(--wp--custom--typography--heading--letter-spacing);
	line-height: var(--wp--custom--typography--heading--line-height);
	text-transform: var(--wp--custom--typography--heading--text-transform);

}


.block-challenge-123 .block-challenge-123__items > *:nth-child(3n + 1)::before {
	background: var(--wp--preset--color--tertiary);
}

.block-challenge-123 .block-challenge-123__items > *:nth-child(3n+2)::before {
	background: var(--wp--preset--color--quaternary);
}

.block-challenge-123 .block-challenge-123__items > *:nth-child(3n+3)::before {
	background: #D49A84;
}


@media only screen and (max-width: 767px) {
	.block-challenge-123 .block-challenge-123__items {
		display: grid;
		gap: 56px;
	}
}

@media only screen and (min-width: 768px) {

	.block-challenge-123 .block-challenge-123__items {
		display: grid;
		gap: 32px;
		grid-template-columns: repeat(3, 1fr);
	}

}
